masterkey: "$masterkey"

proxy_config:
  model_list: []

ingress:
  enabled: true
  className: "apisix"
  annotations:
    cert-manager.io/cluster-issuer: "root-ca-issuer"
    cert-manager.io/duration: 8760h
    cert-manager.io/renew-before: 720h
    k8s.apisix.apache.org/plugin-config-name: https-redirect
  hosts:
    - host: "{{ .Name }}.{{ .Domain }}"
      paths:
        - path: /
          pathType: Prefix
  tls:
    - secretName: "{{ .Name }}-tls-secret"
      hosts:
        - "{{ .Name }}.{{ .Domain }}"

dip:
  mainPath: ui        